﻿:root {
    --bg-bacantix: rgb(173, 33, 66);
}

/* background-color bacantix*/
.bg-bacantix {
    background-color: rgb(173, 33, 66);
    color:white
}
.bg-bacantix-light {
    background-color: rgb(243, 222, 227)
   
}

.bg-disabled {
    background-color: rgb(220, 220, 220) ;
}


/* Boton bacantix */
.btn-bacantix {
    color: #fff;
    background-color: rgb(173,33,66);
    border-color: rgb(173,33,66);
}

    .btn-bacantix:hover {
        color: #fff;
        background-color: rgb(153,30,61);
        border-color: rgb(153,30,61);
    }

    .btn-bacantix:focus, .btn-bacantix.focus {
        color: #fff;
        background-color: rgb(153,30,61);
        border-color: rgb(114,25,37);
        box-shadow: 0 0 0 0.2rem rgba(226, 45, 90, 0.5);
    }

    .btn-bacantix.disabled, .btn-bacantix:disabled {
        color: #fff;
        background-color: rgb(226, 45, 90);
        border-color: rgb(226, 45, 90);
    }

    .btn-bacantix:not(:disabled):not(.disabled):active, .btn-bacantix:not(:disabled):not(.disabled).active,
    .show > .btn-bacantix.dropdown-toggle {
        color: #fff;
        background-color: rgb(114,25,37);
        border-color: rgb(114,25,37);
    }

        .btn-bacantix:not(:disabled):not(.disabled):active:focus, .btn-bacantix:not(:disabled):not(.disabled).active:focus,
        .show > .btn-bacantix.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(226, 45, 90, 0.5);
        }
